// Copyright (C) 2016 The Qt Company Ltd.
// SPDX-License-Identifier: LicenseRef-Qt-Commercial

#ifndef TESTTYPEREVISION_H
#define TESTTYPEREVISION_H

#include <QtCore/QObject>

class TestTypeRevision : public QObject
{
    Q_OBJECT

private slots:
    void testRevisionAttr();
    void testVersion_data();
    void testVersion();
};

#endif
